## haskell-juicypixels 3.1.5.2

=== debian/changelog ===
haskell-juicypixels (3.1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:30:44 +0200

haskell-juicypixels (3.1.5-1) unstable; urgency=low

  * Initial release.

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 15 Apr 2014 16:57:05 -0300
