## haskell-juicypixels 3.1.7.1

=== debian/changelog ===
haskell-juicypixels (3.1.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:26:40 +0200
