=== debian/control ===
--- 
+++ 
@@ -11,11 +11,9 @@
   , libghc-mtl-dev (>= 1.1)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
-  , libghc-primitive-dev (>= 0.5)
-  , libghc-primitive-dev (<< 0.6)
+  , libghc-primitive-dev (>= 0.4)
   , libghc-primitive-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-dev (<< 0.5)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
   , libghc-vector-dev (>= 0.9)
   , libghc-vector-dev (<< 0.11)
