## haskell-juicypixels 3.2.3.1

=== debian/changelog ===
haskell-juicypixels (3.2.3.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:04:19 +0100

haskell-juicypixels (3.2.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:11 +0200

haskell-juicypixels (3.2.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:11:19 +0200

haskell-juicypixels (3.1.7.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:54 +0100
