=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Uploaders: Raúl Benencia <rul@kalgan.cc>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 1.1)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-primitive-dev (>= 0.4)
+  , libghc-primitive-dev (<< 0.7)
   , libghc-primitive-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
   , libghc-vector-dev (>= 0.9)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
@@ -24,7 +23,6 @@
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-primitive-doc
-  , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-zlib-doc
 Standards-Version: 3.9.5
