## haskell-juicypixels 3.2.5.2

=== debian/changelog ===
haskell-juicypixels (3.2.5.2-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Jun 2015 17:48:29 +0100

haskell-juicypixels (3.2.5.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6 (No changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 27 Jun 2015 21:19:41 +0300
