=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Raúl Benencia <rul@kalgan.cc>
+Uploaders: Raúl Benencia <rul@kalgan.cc>, Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.9)
@@ -18,14 +18,14 @@
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-zlib-dev (>= 0.5.3.1)
-  , libghc-zlib-dev (<< 0.6)
+  , libghc-zlib-dev (<< 0.7)
   , libghc-zlib-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-primitive-doc
   , libghc-vector-doc
   , libghc-zlib-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/JuicyPixels
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-juicypixels
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-juicypixels
