## haskell-juicypixels 3.2.5.3

=== debian/changelog ===
haskell-juicypixels (3.2.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 11 Aug 2015 13:41:34 +0200
