=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
   , libghc-primitive-dev (<< 0.7)
   , libghc-primitive-prof
   , libghc-vector-dev (>= 0.9)
-  , libghc-vector-dev (<< 0.11)
+  , libghc-vector-dev (<< 0.12)
   , libghc-vector-prof
   , libghc-zlib-dev (>= 0.5.3.1)
   , libghc-zlib-dev (<< 0.7)
