## haskell-juicypixels 3.2.6.4

=== debian/changelog ===
haskell-juicypixels (3.2.6.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:29:24 +0000

haskell-juicypixels (3.2.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:33:51 -0500
