=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/Twinside/Juicy.Pixels
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Haskell picture loading and serialization library
  This library allows the developer to load and store images in PNG, Bitmap,
  Jpeg, Radiance, Tiff and Gif format.
