## haskell-juicypixels 3.2.7.2

=== debian/changelog ===
haskell-juicypixels (3.2.7.2-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 11:36:08 +0200

haskell-juicypixels (3.2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:10:28 -0400
