=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-primitive-dev (>= 0.4),
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-prof,
- libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (>= 0.10),
  libghc-vector-dev (<< 0.12),
  libghc-vector-prof,
  libghc-zlib-dev (>= 0.5.3.1),
