## haskell-juicypixels 3.2.8

=== debian/changelog ===
haskell-juicypixels (3.2.8-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 17:07:49 +0100

haskell-juicypixels (3.2.8-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:37 -0400

haskell-juicypixels (3.2.8-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:12:52 -0400

haskell-juicypixels (3.2.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 11:33:24 -0400
