## haskell-juicypixels 3.2.8.1

=== debian/changelog ===
haskell-juicypixels (3.2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:54:24 -0400
