## haskell-juicypixels 3.2.8.2

=== debian/changelog ===
haskell-juicypixels (3.2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:17:02 -0400
