## haskell-juicypixels 3.2.8.3

=== debian/changelog ===
haskell-juicypixels (3.2.8.3-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:38:34 +0000

haskell-juicypixels (3.2.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:52:17 -0700
