=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-juicypixels
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -16,8 +17,8 @@
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-dev (>= 0.4),
  libghc-primitive-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.10),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-dev (>= 0.5.3.1),
