=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-juicypixels
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -29,7 +28,7 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/Twinside/Juicy.Pixels
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-juicypixels
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
