## haskell-juicypixels 3.2.9.5

=== debian/changelog ===
haskell-juicypixels (3.2.9.5-4) unstable; urgency=medium

  * Compile with --ghc-options="-O0" on unregisterised 64-bit arches
    to work-around a GHC bug.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 11:36:59 +0200

haskell-juicypixels (3.2.9.5-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:29 +0300

haskell-juicypixels (3.2.9.5-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:19 +0300

haskell-juicypixels (3.2.9.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:25:53 -0400
