=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1.1),
- libghc-mtl-prof,
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-dev (>= 0.4),
  libghc-primitive-prof,
@@ -24,14 +22,13 @@
  libghc-zlib-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/Twinside/Juicy.Pixels
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-juicypixels
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-juicypixels
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-juicypixels]
 X-Description: Haskell picture loading and serialization library
  This library allows the developer to load and store images in PNG, Bitmap,
  Jpeg, Radiance, Tiff and Gif format.
