=== debian/rules ===
#!/usr/bin/make -f

# DEB_ENABLE_TESTS = yes

# Work-around a bug in GHC where it fails to compile juicypixels
# on 64-bit unregisterised arches.
# https://ghc.haskell.org/trac/ghc/ticket/15853
ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el s390x alpha ia64 riscv64  sparc64))
	DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-O0"
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
