## haskell-juicypixels 3.3.3.1

=== debian/changelog ===
haskell-juicypixels (3.3.3.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:49:52 +0200

haskell-juicypixels (3.3.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:08:40 -0400
