=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-primitive-dev (<< 0.7),
+ haskell-devscripts (>= 0.15),
  libghc-primitive-dev (>= 0.4),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.10),
@@ -25,7 +24,7 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/Twinside/Juicy.Pixels
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-juicypixels
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-juicypixels]
