## haskell-juicypixels 3.3.5

=== debian/changelog ===
haskell-juicypixels (3.3.5-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:36:46 +0000

haskell-juicypixels (3.3.5-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 11:35:09 +0200

haskell-juicypixels (3.3.5-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:25:01 +0200

haskell-juicypixels (3.3.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Re-enable optimizations on unregisterised 64-bit arches, since the
    corresponding GHC bug has been fixed.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 20:26:46 -0400
