## haskell-juicypixels 3.3.7

=== debian/changelog ===
haskell-juicypixels (3.3.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:21:36 +0300
