=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-juicypixels
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -25,7 +24,7 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Twinside/Juicy.Pixels
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-juicypixels
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-juicypixels]
