## haskell-juicypixels 3.3.8

=== debian/changelog ===
haskell-juicypixels (3.3.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 22:01:36 +0300
