=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-primitive-dev (>= 0.4),
  libghc-primitive-prof,
- libghc-vector-dev (>= 0.10),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.13),
  libghc-vector-prof,
  libghc-zlib-dev (<< 0.7),
  libghc-zlib-dev (>= 0.5.3.1),
@@ -24,7 +23,7 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Twinside/Juicy.Pixels
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-juicypixels
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-juicypixels]
