## haskell-juicypixels 3.3.9

=== debian/changelog ===
haskell-juicypixels (3.3.9-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:46 +0200

haskell-juicypixels (3.3.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:30:30 +0300
