=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.15),
  libghc-primitive-dev (>= 0.4),
  libghc-primitive-prof,
- libghc-vector-dev (>= 0.13),
+ libghc-vector-dev (>= 0.12.3.1),
  libghc-vector-prof,
- libghc-zlib-dev (<< 0.7),
  libghc-zlib-dev (>= 0.5.3.1),
+ libghc-zlib-dev (<< 0.8),
  libghc-zlib-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Twinside/Juicy.Pixels
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-juicypixels
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-juicypixels]
